Bug 244140 - Guidelines for product version and naming.
Guidelines for product version and naming.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Don Domingo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 23:47 EDT by Wade Mealing
Modified: 2010-08-25 19:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 20:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-06-13 23:47:25 EDT
Description of problem:

With the invention of the Z stream (x.y.z) the product naming conventions have
changed.  Some of the documentation adheres to the old standard, and some the new.

I have customers asking about correct naming convention to be used, not only in
the documentation but also in the Release itself.


Version-Release number of selected component (if applicable):

RHEL 3
RHEL 4
RHEL 5
Comment 1 Don Domingo 2007-06-14 00:36:58 EDT
putting this on queue for major doc revisions
Comment 3 Don Domingo 2008-01-31 20:18:45 EST
closed CURRENTRELEASE, as moving forward we've decided to use the x.y.z format
for versioning. 

Note You need to log in before you can comment on or make changes to this bug.